RubyGems Navigation menu

nyc-farmers-markets 2.0.0

A Ruby gem for the NYC Farmers Markets API with a CLI

Versions:

  1. 2.0.0 - December 29, 2018 (6,5 ko)
  2. 1.0.2 - May 24, 2016 (6 ko)
  3. 1.0.1 - May 24, 2016 (6 ko)
  4. 1.0.0 - January 29, 2016 (6 ko)

Dépendances de Runtime (3):

Dépendances de Development (4):

  • rspec ~> 3.5
  • rubocop ~> 0.47
  • rubocop-rspec ~> 1.10
  • webmock ~> 3.5
  • Propriétaires:

    Auteurs:

    • Kevin McCormack

    Total de contrôle SHA 256:

    acca7b3533584a660f0e97e19fe685a8838676550609c2150cb88a9bb39b2aa6

    Total de téléchargements 6 841

    Pour cette version 1 218

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: